
# Database
DATABASE_URL="postgresql://user:password@localhost:5432/global_it24?schema=public"

# SMTP Configuration for Email Notifications
SMTP_HOST=smtp.mail.ru
SMTP_USER=your-email@mail.ru
SMTP_PASSWORD=your-smtp-password
NOTIFICATION_EMAIL=your-email@mail.ru

# Telegram Bot Configuration (optional)
TELEGRAM_BOT_TOKEN=your-bot-token
TELEGRAM_CHAT_ID=your-chat-id

# Application
NEXT_PUBLIC_SITE_URL=https://video.mscsrv.ru
